in vec2 texCoord;

uniform sampler2D colorMap;

uniform vec4 glColor;



void main (void)
{
	vec4 color = texture2D(colorMap, texCoord); // *glColor;
	if (color.a<0.3) discard;
	gl_FragColor = color*glColor;
}
